@charset "UTF-8";

body {
font-size: 13px;
line-height: 1.2em;
font-family: "メイリオ","ＭＳ Ｐゴシック","Lucida Grande","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Geneva,Arial,Verdana,sans-serif;
background-color: #000;
color: #FFF;
}
*{
margin:0;
padding:0;
filter: inherit;
}
body,div,p,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,table,tr,td {
padding: 0;
margin: 0;
}
a {
color: #999999;
text-decoration: underline;
}
a:hover {
text-decoration: none;
}
a img{
border: none;
}
.fcl { 
zoom: 100%;
}
.fcl:after {
content: " "; 
clear: both; 
height: 0; 
display: block; 
visibility: hidden;
}
img {
vertical-align:middle;
margin:0;
padding:0;
}
.img_protect {
	position: relative;
	display: inline-block;
}
.img_protect img.blank {
	position: absolute;
	top:0;
	left: 0;
	height: 100%;
	z-index:100;
}
#bgwrap {
	background: url(../img/bg.png) repeat left top;
}

#header {
	border-bottom: 1px solid #d2d2d2;
}
#header .inner {
	width: 980px;
	margin: 0 auto;
	position: relative;
	z-index:1000;
}
#header .inner h1{
	float: left;
	width: 306px;
}
#header .inner h1 a {
	display: block;
	width: 268px;
	height: 50px;
	background: url(../img/title.png) no-repeat left top;
	text-indent: -9999px;
	overflow: hidden;
}
#header .inner h1 a:hover { opacity: 0.5; }
#header .inner ul {
	float: left;
	width: 469px;
	height: 50px;
	list-style: none;
}
#header .inner ul li {
	float: left;
	width: 80px;
}
#header .inner ul li.m3 { width: 110px; }
#header .inner ul li.m4 { width: 119px; }
#header .inner ul li a {
	display: block;
	height: 50px;
	background: no-repeat left top;
	text-indent: -9999px;
	overflow: hidden;
}
#header .inner ul li a:hover { opacity: 0.5; }
#header .inner ul#gnav li.m1 a { background-image: url(../img/gnav_works.png); }
#header .inner ul#gnav li.m2 a { background-image: url(../img/gnav_books.png); }
#header .inner ul#gnav li.m3 a { background-image: url(../img/gnav_biography.png); }
#header .inner ul#gnav li.m4 a { background-image: url(../img/gnav_philosophy.png); }
#header .inner ul#gnav li.m5 a { background-image: url(../img/gnav_camel.png); }

#header .inner ul#workssub { display: none; }
#header .inner ul#workssub li a { height: 18px; }
#header .inner ul#workssub li.m11 a { background-image: url(../img/gnav_portrait.png); }
#header .inner ul#workssub li.m12 a { background-image: url(../img/gnav_scene.png); }

#header .inner ul#language {
	float: right;
	width: 137px;
}
#header .inner ul#language li.m1 { width: 78px; }
#header .inner ul#language li.m2 { width: 59px; }
#header .inner ul#language li.m1 a { background-image: url(../img/language_japanese.png); }
#header .inner ul#language li.m2 a { background-image: url(../img/language_english.png); }
#header .inner ul#language li.m1 a.active { background-position: 0 -50px; }
#header .inner ul#language li.m2 a.active { background-position: 0 -50px; }

#contentwrap .inner {
	position: relative;
	width: 980px;
	margin: 0 auto;
}

#titleset {
	margin: 0 0 0 -11px;
}
#titleset h1{
	float: left;
	width: 280px;
	height: 77px;
	background: url(../img/search_by_history.png) no-repeat left top;
	text-indent: -9999px;
	overflow: hidden;
}
#titleset h2 {
	float: left;
	width: 500px;
	height: 17px;
	padding: 34px 0 0;
	background: no-repeat left bottom;
	text-indent: -9999px;
	overflow: hidden;
}

#maincontent {
	background: url(../img/year_verticalline.gif) repeat-y 103px 0;
}
#maincontent .yearblock {
	padding: 0 0 0 15px;
}
#maincontent .yearblock .yearl {
	position: absolute;
	width: 90px;
	height: 20px;
}
#maincontent .yearblock .yearl .scale {
	position: absolute;
	top: 50%;
	right: 0;
	display: block;
	width: 88px;
	height: 1px;
	background: url(../img/year_horizontalline_l.png) no-repeat left center;
}
#maincontent .block {
	min-height: 13px;
	padding: 0 0 0 101px;
}
#maincontent .block .year {
	float: left;
	width: 37px;
	height: 13px;
	position: relative;
}
#maincontent .block .year .mark {
	position: absolute;
	top: 50%;
	left: -16px;
	display: block;
	width: 7px;
	height: 7px;
	margin: -3px 0 0;
	background: url(../img/year_mark.png) no-repeat left top;
}
#maincontent .block .year .scale {
	position: absolute;
	top: 50%;
	left: -47px;
	display: block;
	width: 34px;
	height: 1px;
	background: url(../img/year_horizontalline_s.png) no-repeat left center;
}
#maincontent .block .year .line {
	position: absolute;
	top: 50%;
	right: -95px;
	display: block;
	width: 88px;
	height: 1px;
	background: url(../img/yaer_contentline.png) no-repeat left center;
}
#maincontent .block .year .now {
	position: absolute;
	top: 50%;
	left: -46px;
	display: block;
	width: 21px;
	height: 9px;
	margin: -5px 0 0;
	background: url(../img/year_now.png) no-repeat left center;
}
#maincontent .block .year .born {
	position: absolute;
	top: 50%;
	left: -51px;
	display: block;
	width: 26px;
	height: 9px;
	margin: -4px 0 0;
	background: url(../img/year_born.png) no-repeat left center;
}
#maincontent .block .content {
	float: right;
	width: 720px;
}

#index #titleset h2 { background-image: url(../img/index/title.png); }
#index #maincontent #writing {
	padding: 0 0 53px;
}
#index #maincontent .yearblock.born {
	padding-top: 80px;
}
#index #maincontent .block .content .box {
	width: 510px;
	padding: 0 0 10px;
}
#index #maincontent .block .content .box .img {
	float: left;
	width: 65px;
}
#index #maincontent .block .content .box .txt {
	float: left;
	font-size: 12px;
	line-height: 1.8em;
	letter-spacing: 0.2em;
}
#index #maincontent .block .content .box .detail {
	float: right;
	width: 89px;
	padding: 40px 0 0;
}
#index #maincontent .block .content .box .detail a {
	display: block;
	float: right;
	width: 84px;
	height: 20px;
	background: url(../img/index/btn_detail.png) no-repeat left top;
	text-indent:-9999px;
	overflow: hidden;
}
#index #maincontent .block .content .box .detail a:hover {
	opacity: 0.8;
}

#worksportrait #titleset h2 { background-image: url(../img/works/portrait/title.png); }
#worksportrait #maincontent #writing {
	padding: 0 0 53px;
}
#worksportrait #maincontent .block {
	padding: 0 0 0 101px;
}
#worksportrait #maincontent .block .content ul {
	list-style: none;
}
#worksportrait #maincontent .block .content ul li {
	float: left;
	width: 144px;
	height: 144px;
}
#worksportrait #maincontent .block .content ul li a {
	display: none;
	position: relative;
	width: 124px;
	height: 124px;
}
#worksportrait #maincontent .block .content ul li a .title {
	display: none;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
	font-size: 10px;
	z-index: 5;
}
#worksportrait #maincontent .block .content ul li a .title div {
	display: table-cell;
	vertical-align: middle;
}
#worksportrait #maincontent .block .content ul li a .title div span {
	display: block;
	background-color: #000;
}
#worksportrait #maincontent .block .content ul li a .thum {
	position: relative;
	z-index: 2;
}
#worksportrait #maincontent .block .content ul li a:hover .title { display: table; }
#worksportrait #maincontent .block .content ul li a.notitle:hover .title { display: none; }
#worksportrait #maincontent .block .content ul li a:hover img.thum { opacity: 0.6; }
#worksportrait #maincontent .block .content ul li a:before {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	display: block;
	width: 120px;
	height: 120px;
	background-color: #000;
	z-index: 1;
}
#worksportrait #maincontent .block .content ul li a:hover:before { opacity:0.6; }
#worksportrait #maincontent .block .content ul li a .icon {
	position: absolute;
	bottom: 0px;
	right: 0px;
	z-index: 6;
}

#worksscene #titleset h2 { background-image: url(../img/works/scene/title.png); }
#worksscene #maincontent #writing {
	padding: 0 0 53px;
}
#worksscene #maincontent .block {
	padding: 0 0 0 101px;
}
#worksscene #maincontent .block .content ul {
	list-style: none;
}
#worksscene #maincontent .block .content ul li {
	float: left;
	width: 144px;
	height: 144px;
}
#worksscene #maincontent .block .content ul li a {
	display: none;
	position: relative;
	width: 124px;
	height: 124px;
}
#worksscene #maincontent .block .content ul li a .title {
	display: none;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
	font-size: 10px;
	z-index: 5;
}
#worksscene #maincontent .block .content ul li a .title div {
	display: table-cell;
	vertical-align: middle;
}
#worksscene #maincontent .block .content ul li a .title div span {
	display: block;
	background-color: #000;
}
#worksscene #maincontent .block .content ul li a .thum {
	position: relative;
	z-index: 2;
}
#worksscene #maincontent .block .content ul li a:hover img.thum { opacity: 0.6; }
#worksscene #maincontent .block .content ul li a:hover .title { display: table; }
#worksscene #maincontent .block .content ul li a.notitle:hover .title { display: none; }
#worksscene #maincontent .block .content ul li a:before {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	display: block;
	width: 120px;
	height: 120px;
	background-color: #000;
	z-index: 1;
}
#worksscene #maincontent .block .content ul li a:hover:before { opacity:0.6; }
#books #titleset h2 { background-image: url(../img/books/title.png); }
#books #maincontent #writing {
	padding: 0 0 53px;
}
#books #maincontent .block {
	padding: 0 0 0 101px;
}
#books #maincontent .block .content ul {
	list-style: none;
}
#books #maincontent .block .content ul li {
	float: left;
	width: 144px;
	height: 144px;
}
#books #maincontent .block .content ul li a {
	display: none;
	position: relative;
	width: 124px;
	height: 124px;
}
#books #maincontent .block .content ul li a.sub { display: none; }
#books #maincontent .block .content ul li a .title {
	display: none;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
	font-size: 10px;
	z-index: 5;
}
#books #maincontent .block .content ul li a .title div {
	display: table-cell;
	vertical-align: middle;
}
#books #maincontent .block .content ul li a .title div span {
	display: block;
	background-color: #000;
}
#books #maincontent .block .content ul li a .thum {
	position: relative;
	z-index: 2;
}
#books #maincontent .block .content ul li a:hover .title { display: table; }
#books #maincontent .block .content ul li a.notitle:hover .title { display: none; }
#books #maincontent .block .content ul li a:hover img.thum { opacity: 0.6; }
#books #maincontent .block .content ul li a:before {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	display: block;
	width: 120px;
	height: 120px;
	background-color: #000;
	z-index: 1;
}
#books #maincontent .block .content ul li a:hover:before { opacity:0.6; }
#biography #titleset h2 { background-image: url(../img/biography/title.png); }
#biography #maincontent #writing {
	padding: 0 0 53px;
}
#biography #maincontent .contentright {
	float: right;
	width: 216px;
}
#biography #maincontent .contentright img {
	display: block;
	margin: 0 0 42px;
}
#biography #maincontent .contentright img.i1 { margin-bottom: 534px; }
#biography #maincontent .contentright img.i4 { margin-bottom: 120px; }
#biography #maincontent .contentright img.i5 { margin-bottom: 100px; }
#biography #maincontent .contentleft {
	float: left;
	width: 730px;
}
#biography #maincontent .block .content {
	width: 470px;
	font-size: 12px;
}
#biography #maincontent .block .content ul {
	list-style: none;
}
#biography #maincontent .block .content ul li {
	padding: 0 0 10px;
}

#philosophy #titleset h2 { background-image: url(../img/philosophy/title.png); }
#philosophy #maincontent #writing {
	padding: 0 0 53px;
}
#philosophy #maincontent .contentright {
	float: right;
	width: 710px;
}
#philosophy #maincontent .contentright img {
	display: block;
	margin: 0 0 50px;
}
#philosophy #maincontent .contentleft {
	float: left;
	width: 270px;
}

#camel #titleset h2 { background-image: url(../img/camel/title.png); }
#camel #maincontent #writing {
	padding: 0 0 53px;
}
#camel #maincontent .block .content p {
	padding: 0 0 17px;
}
#camel #maincontent .block .content .txt {
	float: left;
	width: 280px;
}
#camel #maincontent .block .content .img {
	float: right;
	width: 406px;
}

.backtotop {
	padding: 0 63px 0 0;
}
.backtotop a {
	float: right;
	display: block;
	width: 117px;
	height: 20px;
	background: url(../img/btn_back_to_top.jpg) no-repeat left top;
	text-indent: -9999px;
	overflow: hidden;
}

#footer {
	width: 980px;
	margin: 0 auto;
	text-align: center;
}

#preloader {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	z-index: 5000;
}
#preloader .inner {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 268px;
	height: 74px;
	margin: -47px 0 0 -134px;
	text-align: center;
}
#preloader .inner div {
	padding: 5px 0;
}

#pickupnews {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 4000;
}
#pickupnews .pickupnewsbg {
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
}
#pickupnews .inner {
	position: absolute;
	top: 45%;
	left: 50%;
}
#pickupnews .inner a.close {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 200;
}
#pickupnews .inner a.detail {
	display: block;
	position: absolute;
	bottom: 68px;
	right: 270px;
	z-index: 200;
}
#pickupnews .inner a:hover {
	opacity: 0.8;
}
